<?xml version="1.0" encoding="utf-8"?>
<mensajes>
	<mensaje><![CDATA[Pinta el lugar en donde escuchas el sonido /d/ en cada una de las siguientes palabras.<br>Da clic en el gráfico para escuchar el audio.]]></mensaje>

	<mensaje><![CDATA[¡Felicitaciones! avanza a la siguiente palabra.]]></mensaje>
	<mensaje><![CDATA[¡Intenta otra vez!]]></mensaje>
	<mensaje><![CDATA[¡Felicitaciones, lo lograste!]]></mensaje>

	<soni>sonidos/actividad2/a2_felicitaciones_avanza.mp3</soni>
	<soni>sonidos/sonidosGenerales/intentaOtraVes.mp3</soni>
	<soni>sonidos/actividad2/a2_dinero.mp3</soni>
	<soni>sonidos/actividad2/a2_adios.mp3</soni>
	<soni>sonidos/actividad2/a2_dia.mp3</soni>
	<soni>sonidos/actividad2/a2_danta.mp3</soni>
	<soni>sonidos/actividad2/a2_pinta_el2.mp3</soni>
	<soni>sonidos/sonidosGenerales/bien.mp3</soni>
	<soni>sonidos/actividad2/a2_podio.mp3</soni>
	<soni>sonidos/actividad2/a2_duo.mp3</soni>
	<soni>sonidos/sonidosGenerales/FelicitacionesLoLograste.mp3</soni>
	
</mensajes>
